<?php
// created: 2022-12-13 04:46:01
$mod_strings = array (
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_ASSIGNED_TO_ID' => 'ID de Utilizador Atribuído',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'ID do Utilizador que Criou',
  'LBL_DOC_OWNER' => 'Proprietário do Documento',
  'LBL_USER_FAVORITES' => 'Utilizadores que adicionaram aos Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_MODULE_NAME' => 'Activity Notes',
  'LBL_MODULE_TITLE' => 'Activity Notes',
  'LNK_NEW_DOCUMENT' => 'Criar Documento',
  'LNK_DOCUMENT_LIST' => 'Lista de Documentos',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Activity Note',
  'LBL_DOCUMENT_ID' => 'ID do Documento',
  'LBL_ASSIGNED_TO' => 'Atribuído a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Subcategoria',
  'LBL_STATUS' => 'Estado',
  'LBL_IS_TEMPLATE' => 'É um Modelo',
  'LBL_TEMPLATE_TYPE' => 'Tipo de Documento',
  'LBL_REVISION_NAME' => 'Número da Revisão',
  'LBL_MIME' => 'Tipo Mime',
  'LBL_REVISION' => 'Revisão',
  'LBL_DOCUMENT' => 'Documento Relacionado',
  'LBL_LATEST_REVISION' => 'Última Revisão',
  'LBL_CHANGE_LOG' => 'Modificar Registo',
  'LBL_ACTIVE_DATE' => 'Data de Publicação',
  'LBL_EXPIRATION_DATE' => 'Data de Expiração',
  'LBL_FILE_EXTENSION' => 'Extensão de Ficheiro',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Não Especificado',
  'LBL_NEW_FORM_TITLE' => 'Novo Activity Note',
  'LBL_DOC_NAME' => 'Nome do Documento:',
  'LBL_FILENAME' => 'Nome do Ficheiro:',
  'LBL_FILE_UPLOAD' => 'Ficheiro',
  'LBL_DOC_VERSION' => 'Revisão:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoria:',
  'LBL_DOC_STATUS' => 'Estado:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo de Documento:',
  'LBL_DOC_DESCRIPTION' => 'Descrição:',
  'LBL_DOC_ACTIVE_DATE' => 'Data de Publicação:',
  'LBL_DOC_EXP_DATE' => 'Data de Expiração:',
  'LBL_LIST_FORM_TITLE' => 'Activity Notes Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoria',
  'LBL_LIST_REVISION' => 'Revisão',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicado Por',
  'LBL_LIST_LAST_REV_DATE' => 'Data de Revisão',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ver',
  'LBL_LIST_DOWNLOAD' => 'Transferir',
  'LBL_LIST_ACTIVE_DATE' => 'Data de Publicação',
  'LBL_LIST_EXP_DATE' => 'Data de Expiração',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DOC_TYPE' => 'Tipo de Documento',
  'LBL_LIST_FILENAME' => 'Nome do ficheiro',
  'LBL_SF_DOCUMENT' => 'Nome do Documento:',
  'LBL_SF_CATEGORY' => 'Categoria',
  'LBL_SF_SUBCATEGORY' => 'Subcategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data de Publicação:',
  'LBL_SF_EXP_DATE' => 'Data de Expiração:',
  'DEF_CREATE_LOG' => 'Documento Criado',
  'ERR_DOC_NAME' => 'Nome do Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Data de Publicação',
  'ERR_DOC_EXP_DATE' => 'Data de Expiração',
  'ERR_FILENAME' => 'Nome do Ficheiro',
  'LBL_TREE_TITLE' => 'Documentos',
  'LBL_LIST_DOCUMENT_NAME' => 'Nome do Documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Activity Note',
  'LBL_HOMEPAGE_TITLE' => 'Minha Activity Notes',
  'LNK_NEW_RECORD' => 'Criar Activity Note',
  'LNK_LIST' => 'Vista Activity Notes',
  'LNK_IMPORT_AN01_ACTIVITY_NOTES' => 'Import Activity Notes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Fluxo de Atividades',
  'LBL_AN01_ACTIVITY_NOTES_SUBPANEL_TITLE' => 'Activity Notes',
  'LNK_IMPORT_VCARD' => 'Import Activity Note vCard',
  'LBL_IMPORT' => 'Import Activity Notes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Activity Note record by importing a vCard from your file system.',
);